/** @internal */
export declare function getCurrentWorkspaceId(): Promise<string>;
export declare function getCurrentWorkspaceIdFromCache(): Promise<string>;
/** @internal */
export declare function setCurrentWorkspaceId(workspaceId: string): void;
/** @monorepo-internal */
export declare function resetCurrentWorkspaceId(): void;
